<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1ddf2d5c3">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>119_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2026-02-03</dateIngested>
    </extension>
    <titleInfo>
         <title>AI REGULATION AND THE FUTURE OF U.S. LEADERSHIP</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-119hhrg60631</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-119hhrg60631/html/CHRG-119hhrg60631.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-119hhrg60631/pdf/CHRG-119hhrg60631.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2025-05-21</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>237 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.C 73/8:119-21</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-119hhrg60631</identifier>
    <identifier type="local">P0b002ee1ddf2d5c3</identifier>
    <identifier type="ILS system id">001467055</identifier>
    <identifier type="former package identifier">f:60631.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2026-02-03</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-02-03</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-119hhrg60631</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-119hhrg60631</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress years="2025-2026">119</congress>
         <session>1</session>
         <heldDate>2025-05-21</heldDate>
         <preferredCitation>Serial No. 119-21</preferredCitation>
    </extension>
    <extension>
         <searchTitle>AI REGULATION AND THE FUTURE OF U.S. LEADERSHIP</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-119hhrg60631</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Sean Heather, Senior Vice President, International Regulatory Affairs and Antitrust, U.S. Chamber of Commerce</witness>
         <witness>Amba Kak, Co-Executive Director, AI Now Institute</witness>
         <witness>Adam Thierer, Resident Senior Fellow, Technology and Innovation, R Street Institute</witness>
         <witness>Marc Bhargava, Managing Director, General Catalyst</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="119" number="21"></congSerial>
         <jacketId>60-631</jacketId>
         <congCommittee authorityId="hsif00" chamber="H" congress="119" type="S">
                                    
              <name type="authority-standard">Committee on Energy and Commerce</name>
                                    
              <name type="authority-short">Energy and Commerce</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Commerce, Manufacturing, and Trade</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <congMember bioGuideId="A000148" chamber="H" congress="119" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">JAKE AUCHINCLOSS of Massachusetts</name>
                                    
              <name type="authority-fnf">Jake Auchincloss</name>
                                    
              <name type="authority-lnf">Auchincloss, Jake</name>
                                
        </congMember>
         <congMember bioGuideId="A000372" chamber="H" congress="119" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">RICK W. ALLEN of Georgia</name>
                                    
              <name type="authority-fnf">Rick W. Allen</name>
                                    
              <name type="authority-lnf">Allen, Rick W.</name>
                                    
              <name type="authority-other">Rick Allen</name>
                                
        </congMember>
         <congMember bioGuideId="B000668" chamber="H" congress="119" party="R" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">CLIFF BENTZ of Oregon</name>
                                    
              <name type="authority-fnf">Cliff Bentz</name>
                                    
              <name type="authority-lnf">Bentz, Cliff</name>
                                
        </congMember>
         <congMember bioGuideId="B001257" chamber="H" congress="119" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">GUS M. BILIRAKIS of Florida</name>
                                    
              <name type="authority-fnf">Gus M. Bilirakis</name>
                                    
              <name type="authority-lnf">Bilirakis, Gus M.</name>
                                    
              <name type="authority-other">Gus Bilirakis</name>
                                
        </congMember>
         <congMember bioGuideId="B001300" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">NANETTE DIAZ BARRAGAN of California</name>
                                    
              <name type="authority-fnf">Nanette Diaz Barragan</name>
                                    
              <name type="authority-lnf">Barragan, Nanette Diaz</name>
                                    
              <name type="authority-other">Nanette Barragan</name>
                                
        </congMember>
         <congMember bioGuideId="B001306" chamber="H" congress="119" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">TROY BALDERSON of Ohio</name>
                                    
              <name type="authority-fnf">Troy Balderson</name>
                                    
              <name type="authority-lnf">Balderson, Troy</name>
                                
        </congMember>
         <congMember bioGuideId="C001039" chamber="H" congress="119" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">KAT CAMMACK of Florida</name>
                                    
              <name type="authority-fnf">Kat Cammack</name>
                                    
              <name type="authority-lnf">Cammack, Kat</name>
                                
        </congMember>
         <congMember bioGuideId="C001066" chamber="H" congress="119" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">KATHY CASTOR of Florida</name>
                                    
              <name type="authority-fnf">Kathy Castor</name>
                                    
              <name type="authority-lnf">Castor, Kathy</name>
                                
        </congMember>
         <congMember bioGuideId="C001067" chamber="H" congress="119" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">YVETTE D. CLARKE of New York</name>
                                    
              <name type="authority-fnf">Yvette D. Clarke</name>
                                    
              <name type="authority-lnf">Clarke, Yvette D.</name>
                                    
              <name type="authority-other">Yvette Clarke</name>
                                
        </congMember>
         <congMember bioGuideId="C001120" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">DAN CRENSHAW of Texas</name>
                                    
              <name type="authority-fnf">Dan Crenshaw</name>
                                    
              <name type="authority-lnf">Crenshaw, Dan</name>
                                
        </congMember>
         <congMember bioGuideId="C001125" chamber="H" congress="119" party="D" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">TROY A. CARTER of Louisiana</name>
                                    
              <name type="authority-fnf">Troy A. Carter</name>
                                    
              <name type="authority-lnf">Carter, Troy A.</name>
                                    
              <name type="authority-other">Troy Carter</name>
                                
        </congMember>
         <congMember bioGuideId="D000197" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">DIANA DeGETTE of Colorado</name>
                                    
              <name type="authority-fnf">Diana DeGette</name>
                                    
              <name type="authority-lnf">DeGette, Diana</name>
                                
        </congMember>
         <congMember bioGuideId="D000624" chamber="H" congress="119" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">DEBBIE DINGELL of Michigan</name>
                                    
              <name type="authority-fnf">Debbie Dingell</name>
                                    
              <name type="authority-lnf">Dingell, Debbie</name>
                                
        </congMember>
         <congMember bioGuideId="D000628" chamber="H" congress="119" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">NEAL P. DUNN of Florida</name>
                                    
              <name type="authority-fnf">Neal P. Dunn</name>
                                    
              <name type="authority-lnf">Dunn, Neal P.</name>
                                    
              <name type="authority-other">Neal Dunn</name>
                                
        </congMember>
         <congMember bioGuideId="E000300" chamber="H" congress="119" party="R" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">GABE EVANS of Colorado</name>
                                    
              <name type="authority-fnf">Gabe Evans</name>
                                    
              <name type="authority-lnf">Evans, Gabe</name>
                                
        </congMember>
         <congMember bioGuideId="F000468" chamber="H" congress="119" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">LIZZIE FLETCHER of Texas</name>
                                    
              <name type="authority-fnf">Lizzie Fletcher</name>
                                    
              <name type="authority-lnf">Fletcher, Lizzie</name>
                                
        </congMember>
         <congMember bioGuideId="F000469" chamber="H" congress="119" party="R" role="COMMMEMBER" state="ID">
                                    
              <name type="parsed">RUSS FULCHER of Idaho</name>
                                    
              <name type="authority-fnf">Russ Fulcher</name>
                                    
              <name type="authority-lnf">Fulcher, Russ</name>
                                
        </congMember>
         <congMember bioGuideId="F000478" chamber="H" congress="119" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">RUSSELL FRY of South Carolina</name>
                                    
              <name type="authority-fnf">Russell Fry</name>
                                    
              <name type="authority-lnf">Fry, Russell</name>
                                
        </congMember>
         <congMember bioGuideId="F000482" chamber="H" congress="119" party="R" role="COMMMEMBER" state="ND">
                                    
              <name type="parsed">JULIE FEDORCHAK of North Dakota</name>
                                    
              <name type="authority-fnf">Julie Fedorchak</name>
                                    
              <name type="authority-lnf">Fedorchak, Julie</name>
                                
        </congMember>
         <congMember bioGuideId="G000558" chamber="H" congress="119" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">BRETT GUTHRIE of Kentucky</name>
                                    
              <name type="authority-fnf">Brett Guthrie</name>
                                    
              <name type="authority-lnf">Guthrie, Brett</name>
                                
        </congMember>
         <congMember bioGuideId="G000601" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">CRAIG A. GOLDMAN of Texas</name>
                                    
              <name type="authority-fnf">Craig A. Goldman</name>
                                    
              <name type="authority-lnf">Goldman, Craig A.</name>
                                    
              <name type="authority-other">Craig Goldman</name>
                                
        </congMember>
         <congMember bioGuideId="H001067" chamber="H" congress="119" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">RICHARD HUDSON of North Carolina</name>
                                    
              <name type="authority-fnf">Richard Hudson</name>
                                    
              <name type="authority-lnf">Hudson, Richard</name>
                                
        </congMember>
         <congMember bioGuideId="H001086" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">DIANA HARSHBARGER of Tennessee</name>
                                    
              <name type="authority-fnf">Diana Harshbarger</name>
                                    
              <name type="authority-lnf">Harshbarger, Diana</name>
                                
        </congMember>
         <congMember bioGuideId="H001093" chamber="H" congress="119" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">ERIN HOUCHIN of Indiana</name>
                                    
              <name type="authority-fnf">Erin Houchin</name>
                                    
              <name type="authority-lnf">Houchin, Erin</name>
                                
        </congMember>
         <congMember bioGuideId="J000302" chamber="H" congress="119" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">JOHN JOYCE of Pennsylvania</name>
                                    
              <name type="authority-fnf">John Joyce</name>
                                    
              <name type="authority-lnf">Joyce, John</name>
                                
        </congMember>
         <congMember bioGuideId="J000307" chamber="H" congress="119" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">JOHN JAMES of Michigan</name>
                                    
              <name type="authority-fnf">John James</name>
                                    
              <name type="authority-lnf">James, John</name>
                                
        </congMember>
         <congMember bioGuideId="K000385" chamber="H" congress="119" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">ROBIN L. KELLY of Illinois</name>
                                    
              <name type="authority-fnf">Robin L. Kelly</name>
                                    
              <name type="authority-lnf">Kelly, Robin L.</name>
                                    
              <name type="authority-other">Robin Kelly</name>
                                
        </congMember>
         <congMember bioGuideId="K000398" chamber="H" congress="119" party="R" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">THOMAS H. KEAN, Jr. of New Jersey</name>
                                    
              <name type="authority-fnf">Thomas H. Kean, Jr.</name>
                                    
              <name type="authority-lnf">Kean, Thomas H.</name>
                                    
              <name type="authority-other">Thomas Kean</name>
                                    
              <name type="authority-other">Thomas H. Kean</name>
                                
        </congMember>
         <congMember bioGuideId="L000566" chamber="H" congress="119" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">ROBERT E. LATTA of Ohio</name>
                                    
              <name type="authority-fnf">Robert E. Latta</name>
                                    
              <name type="authority-lnf">Latta, Robert E.</name>
                                    
              <name type="authority-other">Robert Latta</name>
                                
        </congMember>
         <congMember bioGuideId="L000597" chamber="H" congress="119" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">LAUREL M. LEE of Florida</name>
                                    
              <name type="authority-fnf">Laurel M. Lee</name>
                                    
              <name type="authority-lnf">Lee, Laurel M.</name>
                                    
              <name type="authority-other">Laurel Lee</name>
                                
        </congMember>
         <congMember bioGuideId="L000600" chamber="H" congress="119" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">NICHOLAS A. LANGWORTHY of New York</name>
                                    
              <name type="authority-fnf">Nicholas A. Langworthy</name>
                                    
              <name type="authority-lnf">Langworthy, Nicholas A.</name>
                                    
              <name type="authority-other">Nicholas Langworthy</name>
                                
        </congMember>
         <congMember bioGuideId="L000601" chamber="H" congress="119" party="D" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">GREG LANDSMAN of Ohio</name>
                                    
              <name type="authority-fnf">Greg Landsman</name>
                                    
              <name type="authority-lnf">Landsman, Greg</name>
                                
        </congMember>
         <congMember bioGuideId="M001163" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DORIS O. MATSUI of California</name>
                                    
              <name type="authority-fnf">Doris O. Matsui</name>
                                    
              <name type="authority-lnf">Matsui, Doris O.</name>
                                    
              <name type="authority-other">Doris Matsui</name>
                                
        </congMember>
         <congMember bioGuideId="M001215" chamber="H" congress="119" party="R" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">MARIANNETTE MILLER-MEEKS of Iowa</name>
                                    
              <name type="authority-fnf">Mariannette Miller-Meeks</name>
                                    
              <name type="authority-lnf">Miller-Meeks, Mariannette</name>
                                
        </congMember>
         <congMember bioGuideId="M001225" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">KEVIN MULLIN of California</name>
                                    
              <name type="authority-fnf">Kevin Mullin</name>
                                    
              <name type="authority-lnf">Mullin, Kevin</name>
                                
        </congMember>
         <congMember bioGuideId="M001226" chamber="H" congress="119" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">ROBERT MENENDEZ of New Jersey</name>
                                    
              <name type="authority-fnf">Robert Menendez</name>
                                    
              <name type="authority-lnf">Menendez, Robert</name>
                                
        </congMember>
         <congMember bioGuideId="M001227" chamber="H" congress="119" party="D" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">JENNIFER L. McCLELLAN of Virginia</name>
                                    
              <name type="authority-fnf">Jennifer L. McClellan</name>
                                    
              <name type="authority-lnf">McClellan, Jennifer L.</name>
                                    
              <name type="authority-other">Jennifer McClellan</name>
                                
        </congMember>
         <congMember bioGuideId="O000019" chamber="H" congress="119" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JAY OBERNOLTE of California</name>
                                    
              <name type="authority-fnf">Jay Obernolte</name>
                                    
              <name type="authority-lnf">Obernolte, Jay</name>
                                
        </congMember>
         <congMember bioGuideId="O000172" chamber="H" congress="119" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">ALEXANDRIA OCASIO-CORTEZ of New York</name>
                                    
              <name type="authority-fnf">Alexandria Ocasio-Cortez</name>
                                    
              <name type="authority-lnf">Ocasio-Cortez, Alexandria</name>
                                
        </congMember>
         <congMember bioGuideId="P000034" chamber="H" congress="119" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">FRANK PALLONE, Jr. of New Jersey</name>
                                    
              <name type="authority-fnf">Frank Pallone, Jr.</name>
                                    
              <name type="authority-lnf">Pallone, Frank</name>
                                    
              <name type="authority-other">Frank Pallone</name>
                                
        </congMember>
         <congMember bioGuideId="P000048" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">AUGUST PFLUGER of Texas</name>
                                    
              <name type="authority-fnf">August Pfluger</name>
                                    
              <name type="authority-lnf">Pfluger, August</name>
                                
        </congMember>
         <congMember bioGuideId="P000608" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">SCOTT H. PETERS of California</name>
                                    
              <name type="authority-fnf">Scott H. Peters</name>
                                    
              <name type="authority-lnf">Peters, Scott H.</name>
                                    
              <name type="authority-other">Scott Peters</name>
                                
        </congMember>
         <congMember bioGuideId="P000609" chamber="H" congress="119" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">GARY J. PALMER of Alabama</name>
                                    
              <name type="authority-fnf">Gary J. Palmer</name>
                                    
              <name type="authority-lnf">Palmer, Gary J.</name>
                                    
              <name type="authority-other">Gary Palmer</name>
                                
        </congMember>
         <congMember bioGuideId="R000599" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">RAUL RUIZ of California</name>
                                    
              <name type="authority-fnf">Raul Ruiz</name>
                                    
              <name type="authority-lnf">Ruiz, Raul</name>
                                
        </congMember>
         <congMember bioGuideId="R000619" chamber="H" congress="119" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">MICHAEL A. RULLI of Ohio</name>
                                    
              <name type="authority-fnf">Michael A. Rulli</name>
                                    
              <name type="authority-lnf">Rulli, Michael A.</name>
                                    
              <name type="authority-other">Michael Rulli</name>
                                
        </congMember>
         <congMember bioGuideId="S001145" chamber="H" congress="119" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">JAN SCHAKOWSKY of Illinois</name>
                                    
              <name type="authority-fnf">Janice D. Schakowsky</name>
                                    
              <name type="authority-lnf">Schakowsky, Janice D.</name>
                                    
              <name type="authority-other">Janice Schakowsky</name>
                                
        </congMember>
         <congMember bioGuideId="S001200" chamber="H" congress="119" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">DARREN SOTO of Florida</name>
                                    
              <name type="authority-fnf">Darren Soto</name>
                                    
              <name type="authority-lnf">Soto, Darren</name>
                                
        </congMember>
         <congMember bioGuideId="S001216" chamber="H" congress="119" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">KIM SCHRIER of Washington</name>
                                    
              <name type="authority-fnf">Kim Schrier</name>
                                    
              <name type="authority-lnf">Schrier, Kim</name>
                                
        </congMember>
         <congMember bioGuideId="T000469" chamber="H" congress="119" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">PAUL TONKO of New York</name>
                                    
              <name type="authority-fnf">Paul Tonko</name>
                                    
              <name type="authority-lnf">Tonko, Paul</name>
                                
        </congMember>
         <congMember bioGuideId="T000482" chamber="H" congress="119" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">LORI TRAHAN of Massachusetts</name>
                                    
              <name type="authority-fnf">Lori Trahan</name>
                                    
              <name type="authority-lnf">Trahan, Lori</name>
                                
        </congMember>
         <congMember bioGuideId="V000131" chamber="H" congress="119" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">MARC A. VEASEY of Texas</name>
                                    
              <name type="authority-fnf">Marc A. Veasey</name>
                                    
              <name type="authority-lnf">Veasey, Marc A.</name>
                                    
              <name type="authority-other">Marc Veasey</name>
                                
        </congMember>
         <congMember bioGuideId="W000814" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">RANDY K. WEBER, Sr. of Texas</name>
                                    
              <name type="authority-fnf">Randy K. Weber, Sr.</name>
                                    
              <name type="authority-lnf">Weber, Randy K. Sr.</name>
                                    
              <name type="authority-other">Randy Weber</name>
                                    
              <name type="authority-other">Randy K. Weber</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Energy and Commerce</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Jake Auchincloss</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rick W. Allen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cliff Bentz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gus M. Bilirakis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nanette Diaz Barragan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Troy Balderson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kat Cammack</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kathy Castor</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Yvette D. Clarke</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dan Crenshaw</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Troy A. Carter</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Diana DeGette</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Debbie Dingell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Neal P. Dunn</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gabe Evans</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lizzie Fletcher</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Russ Fulcher</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Russell Fry</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Julie Fedorchak</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brett Guthrie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Craig A. Goldman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard Hudson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Diana Harshbarger</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Erin Houchin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Joyce</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John James</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robin L. Kelly</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas H. Kean, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert E. Latta</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Laurel M. Lee</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nicholas A. Langworthy</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Greg Landsman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Doris O. Matsui</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mariannette Miller-Meeks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kevin Mullin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert Menendez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jennifer L. McClellan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jay Obernolte</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alexandria Ocasio-Cortez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank Pallone, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>August Pfluger</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott H. Peters</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gary J. Palmer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Raul Ruiz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael A. Rulli</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Janice D. Schakowsky</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Darren Soto</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kim Schrier</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Paul Tonko</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lori Trahan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Marc A. Veasey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Randy K. Weber, Sr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sean Heather, Senior Vice President, International Regulatory Affairs and Antitrust, U.S. Chamber of Commerce</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Amba Kak, Co-Executive Director, AI Now Institute</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Adam Thierer, Resident Senior Fellow, Technology and Innovation, R Street Institute</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Marc Bhargava, Managing Director, General Catalyst</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 21 (119th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 119-21</identifier>
    </relatedItem>
</mods>